import 'package:flutter/material.dart';

class {{#pascalCase}}{{feature_name}}{{/pascalCase}}Parent extends StatelessWidget {
  const {{#pascalCase}}{{feature_name}}{{/pascalCase}}Parent({
    required this.child,
    super.key,
  });

  final Widget child;

  @override
  Widget build(BuildContext context) => Scaffold(
        body: SafeArea(child: child),
      );
}
